BODY {
	background-color:#000019;
	background-image: url(../images/homerightbg.gif);
	background-repeat: repeat-x;
	font-family: verdana, arial, helvetica;
	font-size:11px;
	color: #FFFFFF;
	font-weight:normal;
}
TD{
	font-family: verdana, arial, helvetica;
	font-size:11px;
	color: #FFFFFF;
	font-weight:normal;
}
FONT{
	font-family: verdana, arial, helvetica;
	font-size:11px;
	color:#333333;
	font-weight:normal
}
B{
	font-weight: bold;
}


/* ANCHORS */

A{
	color: #56BCE2;
	text-decoration:underline;
}

A:hover{
	color: #CCCC66;
}
A:visited{
	color: #0C4598;
}
A.nav{
	color: #000011;
	text-decoration:none;
}
A.nav:visited{
	color: #000011;
	text-decoration:none;
}
A.nav:hover{
	color: #000011;
}
A.nav:active{
	color: #000011;
}
A.navOn{
	color: #FFCC66;
}
A.navOn:hover{
	color: #FFCC66;
}
A.navOn:active{
	color: #FFCC66;
}
A.navOn:visited{
	color: #FFCC66;
}
A.navTop{
	font-size:10px;
	color: #FFCC66;
}
A.navTop:hover{
	font-size:10px;
	color: #FFCC66;
}
A.navTop:active{
	font-size:10px;
	color: #FFCC66;
}
A.navTop:visited{
	font-size:10px;
	color: #FFCC66;
}
A.delete{
	color: #FF0000;
}
A.photo{
	color: #666666;
}


/* STANDARD FORM */
.formA{
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;color:#000000; 
	font-weight:normal
}

/* REQUIRED FORM */
.form-req{
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;color:#000000; 
	font-weight:normal
	background-color: #99CCFF
}


/* HEADINGS */

H2{
	font-family: helvetica, arial;
	font-size:22px;
	color: #5A82AB;
	font-weight:bold;
	text-decoration:underline;
}
H3{
	font-size:16px;
	color: #ffffff;
	font-weight:bold;
}
.heading-A{
	font-family: arial, helvetica;
	font-size:14px;
	color: #333333;
	font-weight:bold;
}
.heading-B{
	font-family: arial, helvetica;
	font-size:14px;
	color: #000033;
	font-weight:bold;
}
.heading-C{
	font-family: arial, helvetica;
	font-size:14px;
	color: #333366;
	font-weight:bold;
}
.heading-D{
	font-family: arial, helvetica;
	font-size:16px;
	color: #FF0000;
	font-weight:bold;
}
.heading-E{
	font-family: arial, helvetica;
	font-size:14px;
	color: #66CCFF;
	font-weight:bold;
}
.heading-F{
	font-family: arial, helvetica;
	font-size:14px;
	color: #eeeeee;
	font-weight:bold;
}

.heading-BB{
	font-family: arial, helvetica;
	font-size:12px;
	color: #000033;
	font-weight:bold;
}

.heading-EE{
	font-family: arial, helvetica;
	font-size:12px;
	color: #FFCC66;
	font-weight:bold;
}

.heading-BBB{
	font-family: arial, helvetica;
	font-size:16px;
	color: #000033;
	font-weight:bold;
}

.heading-white{
	font-family: verdana, arial, helvetica;
	font-size:24px;
	color: #FFFFFF;
	font-weight:bold;
}

/* ANCHORS HEADINGS */

A.heading-EE:hover{
	font-family: arial, helvetica;
	font-size:12px;
	color: #66CCFF;
	font-weight:bold;
}
A.heading-EE:active{
	font-family: arial, helvetica;
	font-size:12px;
	color: #66CCFF;
	font-weight:bold;
}
A.heading-EE:visited{
	font-family: arial, helvetica;
	font-size:12px;
	color: #66CCFF;
	font-weight:bold;
}


/* FONTS */

.font-B{
	font-family: verdana, arial, helvetica;
	font-size:11px;
	color:#666666;
	font-weight:normal
}
.font-BB{
	font-family: verdana, arial, helvetica;
	font-size:10px;
	color:#999999;
	font-weight:normal
}
.font-C{
	font-family: verdana, arial, helvetica;
	font-size:11px;
	color:#333366;
	font-weight:normal
}
.font-D{
	font-family: verdana, arial, helvetica;
	font-size:10px;
	color:#990000;
	font-weight:normal
	}
.font-DD{
	font-family: verdana, arial, helvetica;
	font-size:11px;
	color:#990000;
	font-weight:normal
}
.font-E{
	font-family: verdana, arial, helvetica;
	font-size:11px;
	color:#66CCFF;
	font-weight:normal
}
.font-EE{
	font-family: verdana, arial, helvetica;
	font-size:10px;
	color:#66CCFF;
	font-weight:normal
}
.font-F{
	font-family: verdana, arial, helvetica;
	font-size:11px;
	color:#eeeeee;
	font-weight:normal
}
.font-G{
	font-family: verdana, arial, helvetica;
	font-size:11px;
	color:#006600;
	font-weight:bold
}
.font-H{
	font-family: verdana, arial, helvetica;
	font-size:10px;
	color:#333333;
	font-weight:normal
}
.font-I{
	font-family: verdana, arial, helvetica;
	font-size:9px;
	font-weight:normal
}
.font-red{
	font-family: verdana, arial, helvetica;
	font-size:10px;
	color:#FF0000;
	font-weight:normal
}
.font-small{
	font-family: verdana, arial, helvetica;
	font-size:9px;
	color:#333333;
	font-weight:normal
}
.font-small-red{
	font-family: verdana, arial, helvetica;
	font-size:9px;
	color:#FF0000;
	font-weight:normal
}
.font-spotbox{
	line-height:normal;
}
.font-maintext{
	color:#ffffff;
	line-height:20px;
	font-weight:bold;
	text-shadow: 0px 0px 5px #000033;
	font-stretch: ultra-expanded;
}
.headline{
	font-family: arial, helvetica;
	font-size:11px;
	color: #99E9F4;
	font-weight:bold;
}
.news{
	background-image: url(../images/home3_11.gif);
	background-repeat: no-repeat;
}
.whitevertical {
	background-color:#fff;
}
.welcometext {
	background-color:#0D0F62;
	background-image: url(../images/home3_09.gif);
	background-repeat: no-repeat;
	font-family: verdana, arial, helvetica;
}


/* POPUP MENU */

.lowText { 
	text-decoration: none; 
	color: #fff; 
	font-size: 10px; 
	font-family: verdana, Arial, Helvetica; 
	font-weight: bold;
}
.highText { 
	text-decoration: none;
	color: #fff;
	font-size: 10px;
	font-family: verdana, Arial, Helvetica;
	font-weight: bold;
}
.itemBorder {
	border: 1px solid #99f;
}
.itemBorderBlank {
	border: 1px solid #CCCCDD
}